CVE-2006-4753

2006-09-13T22:07:00
ID CVE-2006-4753
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:33:00

Description

Directory traversal vulnerability in index.php in PHProg before 1.1 allows remote attackers to read arbitrary files via a .. (dot dot) in the lang parameter. This vulnerability is addressed in the following product release: ComScripts, PHProg, 1.1